<?php

$netify_applications = array(
    'netify.qq' => array(
        'legacy_id' => '48',
        'name' => 'Tencent QQ',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/tencent-qq?ref=clearos',
    ),
    'netify.msn' => array(
        'legacy_id' => '68',
        'name' => 'MSN',
        'category' => 'Portal',
        'url' => 'https://www.netify.ai/resources/applications/msn?ref=clearos',
    ),
    'netify.yahoo' => array(
        'legacy_id' => '70',
        'name' => 'Yahoo',
        'category' => 'Portal',
        'url' => 'https://www.netify.ai/resources/applications/yahoo?ref=clearos',
    ),
    'netify.facebook' => array(
        'legacy_id' => '119',
        'name' => 'Facebook',
        'category' => 'Social Media',
        'url' => 'https://www.netify.ai/resources/applications/facebook?ref=clearos',
    ),
    'netify.twitter' => array(
        'legacy_id' => '120',
        'name' => 'Twitter',
        'category' => 'Social Media',
        'url' => 'https://www.netify.ai/resources/applications/twitter?ref=clearos',
    ),
    'netify.dropbox' => array(
        'legacy_id' => '121',
        'name' => 'Dropbox',
        'category' => 'File Sharing',
        'url' => 'https://www.netify.ai/resources/applications/dropbox?ref=clearos',
    ),
    'netify.gmail' => array(
        'legacy_id' => '122',
        'name' => 'Gmail',
        'category' => 'Mail',
        'url' => 'https://www.netify.ai/resources/applications/gmail?ref=clearos',
    ),
    'netify.google-maps' => array(
        'legacy_id' => '123',
        'name' => 'Google Maps',
        'category' => 'Reference',
        'url' => 'https://www.netify.ai/resources/applications/google-maps?ref=clearos',
    ),
    'netify.youtube' => array(
        'legacy_id' => '124',
        'name' => 'YouTube',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/youtube?ref=clearos',
    ),
    'netify.skype' => array(
        'legacy_id' => '125',
        'name' => 'Skype',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/skype?ref=clearos',
    ),
    'netify.google' => array(
        'legacy_id' => '126',
        'name' => 'Google',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/google?ref=clearos',
    ),
    'netify.netflix' => array(
        'legacy_id' => '133',
        'name' => 'Netflix',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/netflix?ref=clearos',
    ),
    'netify.last-fm' => array(
        'legacy_id' => '134',
        'name' => 'Last.fm',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/last.fm?ref=clearos',
    ),
    'netify.waze' => array(
        'legacy_id' => '135',
        'name' => 'Waze',
        'category' => 'Reference',
        'url' => 'https://www.netify.ai/resources/applications/waze?ref=clearos',
    ),
    'netify.apple' => array(
        'legacy_id' => '140',
        'name' => 'Apple',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/apple?ref=clearos',
    ),
    'netify.webex' => array(
        'legacy_id' => '141',
        'name' => 'Webex',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/webex?ref=clearos',
    ),
    'netify.whatsapp' => array(
        'legacy_id' => '142',
        'name' => 'WhatsApp',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/whatsapp?ref=clearos',
    ),
    'netify.apple-icloud' => array(
        'legacy_id' => '143',
        'name' => 'Apple iCloud',
        'category' => 'File Sharing',
        'url' => 'https://www.netify.ai/resources/applications/apple-icloud?ref=clearos',
    ),
    'netify.apple-itunes' => array(
        'legacy_id' => '145',
        'name' => 'Apple iTunes',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/apple-itunes?ref=clearos',
    ),
    'netify.windows-update' => array(
        'legacy_id' => '147',
        'name' => 'Windows Update',
        'category' => 'Technology',
        'url' => 'https://www.netify.ai/resources/applications/windows-update?ref=clearos',
    ),
    'netify.tuenti' => array(
        'legacy_id' => '149',
        'name' => 'Tuenti',
        'category' => 'Social Media',
        'url' => 'https://www.netify.ai/resources/applications/tuenti?ref=clearos',
    ),
    'netify.spotify' => array(
        'legacy_id' => '156',
        'name' => 'Spotify',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/spotify?ref=clearos',
    ),
    'netify.wikipedia' => array(
        'legacy_id' => '176',
        'name' => 'Wikipedia',
        'category' => 'Reference',
        'url' => 'https://www.netify.ai/resources/applications/wikipedia?ref=clearos',
    ),
    'netify.amazon' => array(
        'legacy_id' => '178',
        'name' => 'Amazon',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/amazon?ref=clearos',
    ),
    'netify.ebay' => array(
        'legacy_id' => '179',
        'name' => 'eBay',
        'category' => 'Shopping',
        'url' => 'https://www.netify.ai/resources/applications/ebay?ref=clearos',
    ),
    'netify.cnn' => array(
        'legacy_id' => '180',
        'name' => 'CNN',
        'category' => 'News',
        'url' => 'https://www.netify.ai/resources/applications/cnn?ref=clearos',
    ),
    'netify.vevo' => array(
        'legacy_id' => '186',
        'name' => 'Vevo',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/vevo?ref=clearos',
    ),
    'netify.pandora' => array(
        'legacy_id' => '187',
        'name' => 'Pandora',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/pandora?ref=clearos',
    ),
    'netify.kakaotalk' => array(
        'legacy_id' => '193',
        'name' => 'Kakao Talk',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/kakaotalk?ref=clearos',
    ),
    'netify.twitch' => array(
        'legacy_id' => '195',
        'name' => 'Twitch',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/twitch?ref=clearos',
    ),
    'netify.quickplay' => array(
        'legacy_id' => '196',
        'name' => 'QuickPlay',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/quickplay?ref=clearos',
    ),
    'netify.opendns' => array(
        'legacy_id' => '197',
        'name' => 'OpenDNS',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/opendns?ref=clearos',
    ),
    'netify.snapchat' => array(
        'legacy_id' => '199',
        'name' => 'Snapchat',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/snapchat?ref=clearos',
    ),
    'netify.deezer' => array(
        'legacy_id' => '200',
        'name' => 'Deezer',
        'category' => 'Arts and Entertainment',
        'url' => 'https://www.netify.ai/resources/applications/deezer?ref=clearos',
    ),
    'netify.instagram' => array(
        'legacy_id' => '201',
        'name' => 'Instagram',
        'category' => 'Social Media',
        'url' => 'https://www.netify.ai/resources/applications/instagram?ref=clearos',
    ),
    'netify.microsoft' => array(
        'legacy_id' => '202',
        'name' => 'Microsoft',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/microsoft?ref=clearos',
    ),
    'netify.office-365' => array(
        'legacy_id' => '205',
        'name' => 'Office 365',
        'category' => 'Business',
        'url' => 'https://www.netify.ai/resources/applications/office-365?ref=clearos',
    ),
    'netify.cloudflare' => array(
        'legacy_id' => '206',
        'name' => 'CloudFlare',
        'category' => 'Technology',
        'url' => 'https://www.netify.ai/resources/applications/cloudflare?ref=clearos',
    ),
    'netify.microsoft-onedrive' => array(
        'legacy_id' => '207',
        'name' => 'Microsoft OneDrive',
        'category' => 'File Sharing',
        'url' => 'https://www.netify.ai/resources/applications/microsoft-onedrive?ref=clearos',
    ),
    'netify.weibo' => array(
        'legacy_id' => '210',
        'name' => 'Weibo',
        'category' => 'Messaging and Forums',
        'url' => 'https://www.netify.ai/resources/applications/weibo?ref=clearos',
    ),

);